
CoCoA-5 - Feature #578

Gaussian Elimination

01 Jul 2014 17:06 - Anna Maria Bigatti

Status: In Progress Start date: 01 Jul 2014

Priority: Normal Due date:  

Assignee:  % Done: 10%

Category: CoCoA-5 function: new Estimated time: 6.00 hours

Target version: CoCoA-5.4.2 Spent time: 0.50 hour

Description

In CoCoALib we have some functions for Gaussian Elimination.

Choose which and how to make them available at CoCoA-5 level.

Related issues:

Related to CoCoA-5 - Feature #1316: Matrix row reduction (rref) Closed 19 Sep 2019

History

#1 - 01 Jul 2014 17:09 - Anna Maria Bigatti

- Status changed from New to In Progress

- % Done changed from 0 to 10

The procedures SwapRows and SetRow were already available.

Now they are in the manual.

#2 - 15 May 2020 10:26 - Anna Maria Bigatti

- Related to Feature #1316: Matrix row reduction (rref) added

#3 - 15 May 2020 10:26 - Anna Maria Bigatti

- Target version changed from CoCoA-5.?.? to CoCoA-5.4.2
